PPG Wave 2.v (Waldorf Edition) erzeugt nur noch Grüze

Dieses Thema im Forum "Softsynth" wurde erstellt von Urinstinkt, 14. März 2012.

  1. Hallo,

    für ein paar ältere Projekte musste ich mal den eigentlich schon länger (2-3 Jahre) in der Versenkung verschwundenen PPG Wave 2.v raus kramen.
    Ich arbeite immer noch mit dem gleichen Rechner und der gleichen Windows (Vista Home Premium 32 Bit) Installation wie dazumal.
    Da Waldorf sich etwas Zeit ließ, das Plugin selbst unter Vista lauffähig zu machen, fand ich im Netz vorab schon die Lösung des Problems,
    die dazumal auch bestens funktionierte, so wie heute ebenfalls. Das Plugin kann gestartet werden, aber der Output klingt nun, als wenn da
    irgendwas die Samplerate auf 1 Khz runterdreht, also total kaputt, und nach 2 - 3 Noten hört man nur noch knacksen und sowohl Pegel
    als auch CPU Last schießen auf 100 %.

    Also wie gesagt, es ist exakt das gleiche Windows System wie damals, und auch exakt die gleiche Plugin Datei. Ich erinner mich, dass in den Release Notes
    damals irgendwas von der Behebung von Problemen mit Intel CPUs stand, und ich hab eine Intel CPU, aber das kann es bei mir ja nicht sein.
    Damals lief es über Jahre problemlos, und jetzt auf einmal nicht mehr.

    Hab schon alle möglichen Maßnahmen versucht wie Treiber + Einstellungen, Dienste, Thread Prioritäten, verschiedene Hosts, Datum zurück stellen.
    Hat jemand noch das Problem mit dem Plugin, und/oder eine Idee ?
     
  2. Ich versuche gerade, die Waldorf Eidtion LE unter Intel Mac mit Leopard, letzte Version, zum Laufern zu bringen.
    Leider ohne Erfolg. Logic stürzt jedes Mal, wenn ich ein Waldorf Plugin lade, ab.
    Weiß jemand Rat?
     
  3. virtualant

    virtualant eigener Benutzertitel

    da war was... es gab ein Update, welches sich nicht richtig installiert hat. Da musste ich manuell ran damit es lief auf Intel Macs.
    Ich hab in meinem Archiv:
    v. 1.2.4
    v. 1.2.5
    was hast Du?
    Installiert habe ich anscheinend 1.2.5. Das läuft auf IntelMacs.

    Ach so, Du hast die Lite Version les ich grad nochmal. Ich hab die Vollversion. Das passt wohl nicht zusammen.
     

Diese Seite empfehlen